
Redmine - Feature #2467

To control the permissions of users against 'Tracker', 'Category' and so on.

2009-01-08 10:39 - Amos Yang

Status: New Start date: 2009-01-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For tracker:

User A and B only can raise 'Feature' tracker.

User C and D only can raise 'Bug' tracker.

Also for category, A and B belong to UI department, so A and B only can raise 'Feature' tracker for UI department.

If A and B also belong to Database department, so in the category drop-down list, they can choose 'UI' or 'Database'.

Related issues:

Related to Redmine - Feature #3726: Trackers per Role Closed 2009-08-10

Related to Redmine - Feature #7839: Limit trackers for new issue to certain r... Closed 2011-03-11

History

#1 - 2010-04-28 03:37 - Michael Sanders

See this comment on 3726

#2 - 2011-03-11 16:15 - Etienne Massip

- Category set to Issues permissions

#3 - 2013-11-30 08:41 - Toshi MARUYAMA

- Related to Feature #7839: Limit trackers for new issue to certain roles added
